---
group:
  name: 'nju-kaoyan'
  description: ''
  projects:
  - name: 'nju_ai_20'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nju_csai_kaoyan'
    description: ''
    mirrorRelease: false
    topic: ''
  